Package org.lwjgl.opengles

# Class OESRGB8RGBA8

java.lang.Object
org.lwjgl.opengles.OESRGB8RGBA8

public final class OESRGB8RGBA8 extends Object

## Field Summary

Fields
Modifier and Type
Field
Description
`static final int`
`GL_RGB8_OES`
Accepted by the <internalformat> parameter of RenderbufferStorageOES:
`static final int`
`GL_RGBA8_OES`
Accepted by the <internalformat> parameter of RenderbufferStorageOES:

## Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Field Details

### GL_RGB8_OES

public static final int GL_RGB8_OES
Accepted by the <internalformat> parameter of RenderbufferStorageOES:

See Also:
  - Constant Field Values

### GL_RGBA8_OES

public static final int GL_RGBA8_OES
Accepted by the <internalformat> parameter of RenderbufferStorageOES:

See Also:
  - Constant Field Values